WordPress 5.3 update

If you already updated to WordPress 5.3, and use the Gutenberg editor in combination with the Recipe Grid, you should update to the latest versions of Zip Recipes friend (6.2.7) and Zip Recipes Lover (6.3.4).

WordPress 5.3 has blocked usage of the $ property in jQuery, forcing the preferred usage of “jQuery”.

This has been fixed, updating to the latest version should resolve the problem. If you have any questions, please contact us!

2 replies
    • Rogier Lankhorst
      Rogier Lankhorst says:

      Hi,

      we have recently added imperial to metric unit conversion to the plugin. It’s possible that this is happening on your site. Can you send us a page on where this is happening? If you don’t need metric or imperial measurements you can disable the unit conversion in the plugin settings.

      Reply

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *